<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8"/>
  <title>MyGarden</title>

  <base href="/"/>

  <meta content="light dark" name="color-scheme"/>
  <meta
    content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
    name="viewport"/>
  <meta content="telephone=no" name="format-detection"/>
  <meta name="msapplication-tap-highlight" content="no"/>

  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes"/>
  <meta name="apple-mobile-web-app-status-bar-style" content="black"/>
</head>

<body>
  <app-root></app-root>
</body>

</html>
